import { FormGroup } from '@angular/forms';
export declare class FieldComponent {
    field: any;
    form: FormGroup;
    get isValid(): boolean;
    showCheckboxError(field: any): boolean;
    getValue(): any;
    dropdownAnswer(): string;
    multidropdownAnswer(): string;
    checkboxAnswer(): string;
    fileUploadAnswer(): string;
}
